<?php

$form=$this->beginWidget('ext.PlGrid.PlActiveForm', array(
        'id'=>'update-tier-form',
        'gridId'=>'QueueMonitor-grid',
        'action'=> array('updateTier'),
    ));
    echo $form->hiddenField($tier,"id");
    if ($tier->type == TiersType::user ) {
        echo $form->checkBoxRow($tier,"static_member");
    }
    
    echo $form->dropdownListRow($tier,"level",range(1,10));
    echo $form->textFieldRow($tier,"position");
    echo $form->textFieldRow($tier,"timeout");

$this->endWidget();